Subject: Ticket Assigned - Camera
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 18:58:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Camera Dear centerpoint,

I bought two cameras from babyshop online. One is good but the second one working but not moving to left and right. How can I return it? Now maybe I bought from 15 days.

Sent from my iPhone
Best Regards,

?? ???????

????? ????????

Fatma AlKalbani

Dean of Students

???? ??????

P.O.,  AAC, United Arab Emirates

T              @ [email-masked]

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ens.sch.ae%2F&data=01%7C01%7Cs.shameen%40ctr.ens.sch.ae%7Cd49c1c022df3402334f308d7a25830e9%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1&sdata=pLz4P7vZkxYQP3A5w4R2foJXv9EQ5Eaksdm2XOHVm3E%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCO1i3aJW66z5a93MSrjNB9w&data=01%7C01%7Cs.shameen%40ctr.ens.sch.ae%7Cd49c1c022df3402334f308d7a25830e9%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1&sdata=%2BgwpC2TofGX8Drpc8Cl2sqWK2BrQsqZjw3SMg1KTGic%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fensuae%2F&data=01%7C01%7Cs.shameen%40ctr.ens.sch.ae%7Cd49c1c022df3402334f308d7a25830e9%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1&sdata=f5SUcewL0rTiwvlcFUVFMOLAe5%2F0ol1AKFOa0zRV7Ow%3D&reserved=0>         <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com
 %2Fensuae&data=01%7C01%7Cs.shameen%40ctr.ens.sch.ae%7Cd49c1c022df3402334f308d7a25830e9%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1&sdata=Ac4hZmsprTkE4hD%2BQajYSO%2B6haVvVj6VxOQCOYC85eA%3D&reserved=0>         <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FENSUAE&data=01%7C01%7Cs.shameen%40ctr.ens.sch.ae%7Cd49c1c022df3402334f308d7a25830e9%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1&sdata=B1fVDYU5%2Be4qsXzHSkU6wtLglQpV8DQ71bWUwsVcs7E%3D&reserved=0>       <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2F10377208%2Fadmin%2F&data=01%7C01%7Cs.shameen%40ctr.ens.sch.ae%7Cd49c1c022df3402334f308d7a25830e9%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1&sdata=3lqFTr%2FhFkT3lOEBPEWSmJoNER4VOqTg0DhNi5kx334%3D&reserved=0>

Campuses:

Abu Dhabi<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ens.sch.ae%2Fcampuses%2Fabu-dhabi-campus-2%2F&data=04%7C01%7Cm.khan%40ctr.ens.sch.ae%7C5d288c4dc4b949ac8eb608d90d4e160b%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1%7C0%7C637555451304661482%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5bNFSnHblLnrCfdSUhHv3JSh%2FFL1yX%2BkM%2BDeN6Jw%2B1w%3D&reserved=0>

Al Ain<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ens.sch.ae%2Fcampuses%2Fal-ain-city-campus-2%2F&data=04%7C01%7Cm.khan%40ctr.ens.sch.ae%7C5d288c4dc4b949ac8eb608d90d4e160b%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1%7C0%7C637555451304661482%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tlfrz%2FS1dA3b5XNAICLlEK9vrHCYAmQ9M7xVnbn8aaM%3D&reserved=0>

MBZ City<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ens.sch.ae%2Fcampuses%2Fmbz-campus%2F&data=04%7C01%7Cm.khan%40ctr.ens.sch.ae%7C5d288c4dc4b949ac8eb608d90d4e160b%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1%7C0%7C637555451304671479%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OHgjgRvx1YlQ3RlN1zho2BzaFDofN8aOp3i9u9ztdCw%3D&reserved=0>

Dubai<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ens.sch.ae%2FDubaiCampus%2FIndex.aspx&data=04%7C01%7Cm.khan%40ctr.ens.sch.ae%7C5d288c4dc4b949ac8eb608d90d4e160b%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1%7C0%7C637555451304671479%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sf6jmya%2Bp6R%2FTJj7VbuLtgqpr38JZRnjzE522h83FBg%3D&reserved=0>

Sharjah<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ens.sch.ae%2Fcampuses%2Fsharjah-campus%2F&data=04%7C01%7Cm.khan%40ctr.ens.sch.ae%7C5d288c4dc4b949ac8eb608d90d4e160b%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1%7C0%7C637555451304681472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ae9CiEw99iaL3AmWaA8geI3UlFOdOtJoDFxzJ%2Fq6LJ8%3D&reserved=0>

RAK<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ens.sch.ae%2Fcampuses%2Fras-al-khaimah-campus%2F&data=04%7C01%7Cm.khan%40ctr.ens.sch.ae%7C5d288c4dc4b949ac8eb608d90d4e160b%7Cb31f815e016f4afbaa8ab9e377e5f80d%7C1%7C0%7C637555451304681472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HBkpU7LF%2FXqsaEz53WXCljVXwMsi1spnfLifp6otyeg%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3374727